/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/HTML/Entities.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/HTML/Filter.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/HTML/HeadParser.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/HTML/LinkExtor.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/HTML/Parser.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/HTML/PullParser.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/HTML/TokeParser.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/auto/HTML/Parser/Parser.bs
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/auto/HTML/Parser/Parser.sl
/opt/perl/man/man3/HTML::Entities.3
/opt/perl/man/man3/HTML::Filter.3
/opt/perl/man/man3/HTML::HeadParser.3
/opt/perl/man/man3/HTML::LinkExtor.3
/opt/perl/man/man3/HTML::Parser.3
/opt/perl/man/man3/HTML::PullParser.3
/opt/perl/man/man3/HTML::TokeParser.3
